
img {
    width: 100%;
    height: 100%;
}
.pg_footer {
    height: 0.98rem;
}
.footer-bar {
    position: fixed;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    height: 0.98rem;
    background: #FFFFFF;
    box-shadow: inset 0rem 0.02rem 0rem 0rem #FAFAFB;
    z-index: 2110;
    display: flex;
    justify-content: space-between;
}
.footer-item {
    width: 1.88rem;
    height: 0.98rem;
    background: #FFFFFF;
    box-shadow: inset 0rem 0.02rem 0rem 0rem #F6F7FB;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.footer-item .footer-item-icon {
    width: 0.48rem;
    height: 0.48rem;
    margin-top: 0.1rem;
    margin-bottom: 0.08rem;
}
.footer-item .footer-item-name {
    font-size: 0.2rem;
    color: #0F1633;
    line-height: 0.2rem;
}
.footer-item .footer-item-name-active {
    color: #F55402;
}

/* iphone XR */
@media only screen and (device-width: 414px) and (device-height: 896px) and (-webkit-device-pixel-ratio: 2) {
    .pg_footer, .footer-bar {
        height: 1.66rem;
    }
}

@media only screen and (device-width: 375px) and (device-height: 812px) and (-webkit-device-pixel-ratio: 2) {
    .pg_footer, .footer-bar {
        height: 1.66rem;
    }
}

/* iphone XMAX */
@media only screen and (device-width: 414px) and (device-height: 896px) and (-webkit-device-pixel-ratio: 3) {
    .pg_footer, .footer-bar {
        height: 1.66rem;
    }
}

/* iphone X/XS */
@media only screen and (device-width: 375px) and (device-height: 812px) and (-webkit-device-pixel-ratio: 3) {
    .pg_footer, .footer-bar {
        height: 1.66rem;
    }
}